On Mon, Jun 20, 2005 at 05:20:29PM -0400, Leticia Larrosa wrote:
> Hi:
>  I follow the steps to replicate the error in zope2.7 for Debian and i get 
> the error to.

fwiw, I have not been able to reproduce this following your instructions
(zope 2.7.6 running on gentoo linux; browser is IE 6.whatever
on win2k).

Paul Winkler
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to